<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="@dimen/dp_1"
                android:left="@dimen/dp_1"
                android:right="@dimen/dp_1"
                android:top="@dimen/dp_1" />
            <solid android:color="@color/line_back" />
            <corners android:radius="@dimen/dp_20" />
        </shape>
    </item>
    <item>
        <shape>
            <stroke
                android:width="0.8dp"
                android:color="#00d6d6d6" />
            <corners android:radius="@dimen/dp_20" />
            <!--angle 渐变角度,0:左到右;90:下到上;180:右到左;270:上到下-->
            <gradient
                android:centerColor="@color/tracker_manage_bg_color"
                android:endColor="@color/tracker_manage_bg_color"
                android:gradientRadius="100"
                android:startColor="@color/tracker_manage_bg_color"
                android:type="linear" />

        </shape>
    </item>
</layer-list>